determine_menu: true
disable_admin_page: true
append_current_page: true
current_page_as_link: false
stop_on_first_match: false
append_member_page: false
member_page_as_link: false
remove_home: false
add_home: false
front_title: 0
exclude_empty_url: false
exclude_disabled_menu_items: false
derived_active_trail: false
menu_breadcrumb_menus:
  main:
    enabled: 1
    weight: -10
